Vantage Web Service

> You might want to download and install the latest version of the .NET
> engine from Microsoft, as you are still at 1.0 of the .Net framework.

The latest version of .Net is 2.0 but Vantage was built on 1.1. At least from
the perspective of eliminating one reason for Vantage not to give you support,
you may want to make sure that you're on the 1.1 .Net Framework.

http://www.microsoft.com/downloads/details.aspx?FamilyID=262d25e3-f589-4842-81
57-034d1e7cf3a3&displaylang=en or
http://tinyurl.com/4y9vv

It should be included with your software somewhere as well, IIRC.

Mark W.
You might want to download and install the latest version of the .NET
engine from Microsoft, as you are still at 1.0 of the .Net framework.

Im not sure if this is related to your problem or not, but .Net does not
like network shares and requires that you adjust the security for
network shares if your managed assemblies (.Dll's, etc) are installed on
a network share.


Andrew Reed

________________________________

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf
Of Rob Willhite
Sent: Friday, June 16, 2006 11:58 AM
To: vantage@yahoogroups.com
Subject: [Vantage] Vantage Web Service



okay now I feel like an idiot. I am attempting to install service
connect with the documentation from Epicor. I have a progress db on
one server, and am trying to install SC on a second server. As I
understand (thanks to this group, not from anything Epicor has
provided!) I have to have Web Service running on the server where I am
installing service connect. I can't even get this intalled becuase of
a Security error:

System.Security.SecurityException: Request for the permission of type
System.Security.Permissions.SecurityPermission, mscorlib,
Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089
failed.

I am logged on as administrator and have checked the .Net policies but
cannot seem to resolve this.

Any suggestions.






[Non-text portions of this message have been removed]